<!-- Authorization ticket certificate with a rectangular region restriction
     containing 2 rectangles with only 1 common point at base point
-->
<certificate name="CERT_IUT_C_5_BV_AT">
	<version>2</version>
	<signer type="digest" name="CERT_TS_C_AA"/>
	<subject type="AT" name="">
		<!-- verification_key -->
		<attribute type="verification_key">
			<public_key algorythm="0">
				<ecc_point type="uncompressed"/>
			</public_key>
		</attribute>
		<!-- assurance_level -->
		<attribute type="assurance_level">
			<assurance level="3"/>
		</attribute>
		<!-- its_aid_ssp_list -->
		<attribute type="its_aid_ssp_list">
			<ssp aid="36">&#01;&#xFF;&#xFF;</ssp>  <!-- CAM -->
			<ssp aid="37">&#01;&#xFF;&#xFF;&#xFF;</ssp>  <!-- DENM -->
		</attribute>
	</subject>
	<validity>
		<restriction type="time" start="+0d" end="+365d"/>
		<restriction type="region">
			<rectangle>
				<location latitude="+5km" longitude="-5km"/>
				<location latitude="+0km" longitude="-0km" />

				<location latitude="-0km" longitude="+0km"/>
				<location latitude="-5km" longitude="+5km" />
			</rectangle>
		</restriction>
	</validity>
	<signature algorithm="0"/>
</certificate>
